package com.sf._04_实现多个接口;

public class FunImp implements IIFun1{
    @Override
    public void method1() {

    }

    @Override
    public void method2() {

    }

    @Override
    public void method3() {

    }
    /**
     * 类于类之间关系      继承
     * 类于接口之间关系    实现
     * 接口于接口之间关系  继承
     */


}
